;==============================================================================
;
; Svlmsg.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 3.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Common
DEFAULT=Tahoma,11,ANSI
IPADDR=Tahoma,11,ANSI

;Windows XP
MAIN=Tahoma,11,ANSI
LIST=Tahoma,13,ANSI,BOLD
BOLD=Tahoma,11,ANSI,BOLD
SRU_DEVICE=Tahoma,11,ANSI,BOLD
SRVHOT=Tahoma,11,ANSI,BOLD,UNDERLINE
DEVHOT=Tahoma,11,ANSI,NORMAL,UNDERLINE

;Windows Vista
MAIN_VISTA=Segoe UI,12,ANSI
LIST_VISTA=Segoe UI,14,ANSI,BOLD
BOLD_VISTA=Segoe UI,12,ANSI,BOLD
SRU_VISTA=Segoe UI,12,ANSI,BOLD
SRVHOT_VISTA=Segoe UI,12,ANSI,BOLD,UNDERLINE
DEVHOT_VISTA=Segoe UI,12,ANSI,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus
CONFIG=Beállítási hiba
MESSAGE00=A SharePort Plus használatban van.
MESSAGE01=Mielőtt bezárná a SharePort Plus-t, győződjön meg arról, hogy nincs használatban USB eszköz.\nAz [Igen]-re kattintva bontja az összes USB eszköz kapcsolatát.
MESSAGE02=A(z) %s fájl nem található.
MESSAGE03=A frissítési időközt 3 és 60 másodperc közé állítsa.
MESSAGE04=Többet nem lehet hozzáadni.
MESSAGE05=Az Ön által megadott IP-cím érvénytelen.
MESSAGE06=A 255.255.255.255-es IP-címet nem lehet regisztrálni.
MESSAGE07=Az Ön által megadott IP-cím már létezik.
MESSAGE08=Kérjük, adjon meg egy nevet.
MESSAGE09=Írjon be alkalmazás fájlnevet.
MESSAGE10=Ezt az értéket 0 és 300 másodperc közé állítsa.
MESSAGE11=Az automatikus nyomtató csatlakoztatás engedélyezéséhez kattintson a [Konfigurálás] gombra, és telepítse a nyomtató illesztőprogramjait.
MESSAGE12=Hiba a(z) %s-hez történő kapcsolódás során.
MESSAGE13=Hiba a(z) %s-ről történő lekapcsolódás során.
MESSAGE14=Több alkalmazást nem lehet megadni.
MESSAGE15=Várjon, amíg az USB eszköz lecsatlakozása megtörténik.
MESSAGE16=A(z) %s USB eszköz tápellátása elégtelen.\nHúzza ki az eszközkiszolgálóból, indítsa újra az eszközkiszolgálót, majd csatlakoztassa újra.
MESSAGE17=A(z) %s kapcsolatbontása nem volt megfelelő.
MESSAGE18=A kapcsolatbontási kérés ismételten elküldve.
MESSAGE19=A(z) %s jelenleg nyomtat.
MESSAGE20=Számítógépére az SXUPTP illesztőprogram egy régebbi verziója van telepítve.\nKérjük, telepítse újra a legfrissebb SharePort Plus-t.
MESSAGE21=Érvénytelen beviteli érték.
MESSAGE22=Nem lehet csatlakozni a(z) %s-hez. Kérjük, próbálja újra később.
MESSAGE23=Az automatikus kapcsolatbontás időtúllépési értékét 1 és 60 közé állítsa.
MESSAGE24=Nem lehet meghajtó betűjelet rendelni a(z) %s-hez.
MESSAGE25=A(z) %s-t nem lehet leállítani.
MESSAGE26=Biztos abban, hogy le akarja állítani a(z) %s-t?\nLeállítás előtt erősítse meg, hogy az eszköz használaton kívül van.

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[TITLE]
MAIN=SharePort Plus
ABOUT=A SharePort Plus-ról
OPTION=Beállítások
PROPERTY=%s tulajdonságai
PRINTER=Automatikus nyomtató-csatlakoztatás
APPLICATION=Válasszon alkalmazást

[BUTTON]
OPTION=&Beállítások
HELP=&Súgó
CONNECT=&Kapcsolódás
DISCONNECT=&Lekapcsolódás
PROPERTY=&Tulajdonságok
REFRESH=&Frissítés
REQUEST=&Használati kérelem
ADD=A&dd
DELETE=&Törlés
APPLY=&Alkalmaz
OK=OK
CANCEL=Mégse
REFERENCE=&Tallózás...
SETUP=&Konfigurálás
CONFIRM=&Megerősít...
YES=&Igen
NO=&Nem
CLOSE=&Bezárás
SERVER=Eszköz&kiszolgáló tulajdonságok
UP=&Fel
DOWN=&Le
SHOW=&Megjelenítés
HIDE=&Elrejtés
;EFFECT=&Effects...

[TAB]
TAB00=Általános
TAB01=Eszközkiszolgáló keresése
TAB02=Megjelenít
TAB10=Általános
TAB11=Választható beállítások

[GROUP]
BASE=Alapkonfiguráció
TIMER=Automatikus frissítés-konfiguráció
BROADCAST=Szórási cím
DEVICE=Részletes információk
AUTO_CONNECT=Automatikus kapcsolódás
JOB=A nyomtatási feladat elküldése és a lekapcsolódás között eltelt idő
DISPLAY=Lista megjelenítése

[MAIN]
;Culum
CULUM00=Név
CULUM01=Típus
CULUM02=Állapot
CULUM03=Állomásnév
CULUM04=IP-cím
CULUM05=Ethernet-cím
CULUM06=Modell neve
CULUM07=Automatikus kapcsolódás
;USB Device
AUDIO=Audio
HID=Egér, billentyűzet
PRINTER=Nyomtató
IMAGE=Képalkotó eszköz
STORAGE=Tárolóeszköz
MFP=Többfunkciós eszköz
VIDEO=Videó
DISPLAY=Megjelenít
BENDER=Egyéb USB eszköz
NAS=Hálózati meghajtó
NAS_NAME=(Nincs név)

;Status
GETSTATUS=Állapot fogadása
FREE=Elérhető
CONNECT=Ön kapcsolódik
OTHER=A(z) %s használja
DEVICE_ERROR=USB eszköz nem található
SERVER_ERROR=Hálózati hiba történt
MOUNT=Szabad terület (%s / %s)

;Auto Connect
ENABLE=Engedélyezve
DISABLE=Letiltva
;ListView
SRV_NOTFOUND=A hálózaton nem található eszközkiszolgáló.\nGyőződjön meg arról, hogy eszközkiszolgálója megfelelően van beállítva.
DEV_NOTFOUND=A hálózaton nem található USB eszköz.\nGyőződjön meg arról, hogy USB eszköze megfelelően van beállítva.
;TreeView
OVERCURERNT=" - Elégtelen teljesítmény"
NETERROR=" - Hálózati hiba"

[OPTION]
;General
DEFAULT_00=A SharePort Plus alapbeállításai.
STARTUP=A SharePort Plus automatikus indítása a &Windows indításakor
MINI=&Ne mutassa a SharePort Plus-t a programindító főablakban
ERROR=&Hiba esetén jelenjen meg egy "buborékos figyelmeztetés"
MESSAGEOFF=Az USB &eszköz lecsatlakoztatásakor jelenjen meg egy megerősítő üzenet
AUTO_CONNECT=Automatikus &csatlakoztassa az újonnan felismert USB eszközöket
TIMER=Főablak frissítési időköze (3-60 másodperc)
RANGE=mp
;Broadcast Address
BROADCAST_00=A szórási címek lehetővé teszik a számítógépnek, hogy lássa azokat az eszközöket is, melyek másik IP-alhálózatokhoz kapcsolódnak. Amennyiben nem rendelkezik olyan nagyobb hálózattal, mely több IP-alhálózatot tartalmaz, Önnek nem kell szórási címet megadnia.
BROADCAST=&Szórási címek engedélyezése
;Display
DISPLAY_00=A főablak beállításainak megjelenítése.
DISPLAY_01=Válassza ki, hogy mely elemek jelenjenek meg az USB eszközlistán.
WIDTH=A kiválasztott oszlop &szélessége:

[PROPERTY]
;General
DEVICE_00=Az eszközzel kapcsolatos információk.
DISPNAME=&Név:
DEVICE=Az USB eszköz neve:
SPEED=Átviteli sebesség:
SERVER=Modell neve:
IPADDRESS=IP-cím:
HOST=Állomásnév:
ETHERNET=Ethernet-cím:
HI=Nagy sebességű
FULL=Teljes sebességű
LOW=Kis sebességű
;Option
OPTION_00=Az eszközhöz kapcsolódó automatikus csatlakoztatási beállítások és alkalmazások.
AUTO_CONNECT=A&utomatikusan kapcsolódjon ez az eszköz, ha elérhető (megosztás letiltva)
AUTO_CONNECT_ON=Automatikus kapcsolódás &engedélyezése
ERROR_CONNECT=&Ha hiba lépne fel a kapcsolódás alatt, automatikus újrakapcsolódás
AUTO_NO_CONNECT=Ez az eszköz &ne kapcsolódjon automatikusan
AUTO_PRINTER=Automatikus kapcsolódás csak &nyomtatás céljából
PRINTER_00=A szolgáltatás engedélyezéséhez szükséges a nyomtató illesztőprogramja. A konfigurálás elvégzéséhez kattintson a [Konfigurálás] gombra.
PRINTER_01=Az automatikus nyomtató csatlakoztatás konfigurálási részleteinek jóváhagyásához kattintson a [Megerősít] gombra.
CHECK_00=A beállítás nincs konfigurálva.
CHECK_01=Az automatikus nyomtató csatlakoztatás használható.
BIGIN_APPLI=Ka&pcsolódáskor elindítja a kijelölt alkalmazást
END_APPLI=Automatikus &lekapcsolódás, ha az alkalmazás be van zárva
ALLFILES=Minden fájl
EXEFILE=Alkalmazás fájl
ENCRYPTION=&Titkosításon keresztüli kommunikáció
REQ_DISCONNECT=Használati kérelem fogadása esetén en&gedélyezze az automatikus lekapcsolódást
REQ_TIMEOUT=Automatikus lekapcsolódás időtúllépése (1-60 perc). 
REQ_RANGE=perc

[PRINTER]
PRINTER_00=A következő nyomtatók automatikus kapcsolódnak, ha nyomtatni akar azokon.
CULUM00=Nyomtató
CULUM01=Port
RANGE=Másodperc (min. 0  max. 300)
COMMENT=A nyomtató üzemkész. SharePort nyomtató automatikus csatlakoztatása engedélyezett.

[CONNECT]
PREPARE="Előkészítés. "
WAIT=Kérjük, várjon...
CONNECT="Csatlakozás a(z) %s-hez. "
DISCONNECT="Lecsatlakozás a(z) %s-ről. "
PERMIT=Lecsatlakoztatja a(z) %s-t? A kapcsolat bontása előtt bizonyosodjon meg arról, hogy az eszköz nincs használatban.
MESSAGEOFF=A kapcsolat &bontása előtt ne jelenjen meg megerősítő üzenet
PROPERTY_00=Ellenőrzés, hogy az eszköz illesztőprogramja telepítve van-e. Amennyiben még nincs, kérjük, telepítse.
PROPERTY_01=Az automatikus nyomtató-csatlakoztatás beállítása befejeződött.\n\nKattintson az [OK] gombra, ha az eszköz illesztőprogramja telepítve van.
AUTOPRN_START=Elérhető egy új nyomtató (%s). Szeretné beállítani az automatikus nyomtatókapcsolatot erre a nyomtatóra?
MAPPING="Meghajtó betűjel hozzárendelése a(z) %s-hez. "
REMOVE="A(z) %s leállítása. "

[MENU]
;Help
HELP_MAIN=&Súgó
HELP_COMPANY=D-Link &webhely
HELP_SUPPORT=&GYIK oldal
HELP_VERSION=&A SharePort Plus-ról
;TaskTray
CONNECT=&Kapcsolódás
DISCONNECT=&Lekapcsolódás
REQUEST=&Használati kérelem
PROPERTY=&Tulajdonságok...
REFRESH=Fri&ssítés
SERVER=A &weblap megjelenítése
ALLCONNECT=&Kapcsolódás valamennyihez
ALLDISCONNECT=&Lecsatlakozás valamennyiről
MOUNT=&Hálózati meghajtó leképezése
REMOVE=&Biztonságos eltávolítás
OPEN=&Megnyitás
ALLMOUNT=&Hálózati meghajtók leképezése
ALLOPEN=Valamennyi &megnyitása
ALLREMOVE=Valamennyi biztonságos &eltávolítása

SHOW=&Visszaállítás
HIDE=&Kis méretűvé tesz
OPTION=&Beállítások...
HELP=&Súgó
ABOUT=&A SharePort Plus-ról
EXIT=Ki&lépés
;Status
MN_FREE=Nincs csatlakoztatva
MN_CONNECT=Csatlakoztatva
MN_OTHER=Másik felhasználó használja
;Main Culum
CULUM00=Név
CULUM01=Típus
CULUM02=Állapot
CULUM03=Állomásnév
CULUM04=IP-cím
CULUM05=Ethernet-cím
CULUM06=Modell neve
CULUM07=Automatikus kapcsolódás
CULUM08=Válasszon oszlopokat...

[REQUEST]
TITLE=USB eszköz használati kérelme
MSG00=A(z) %s használni szeretné a(z) %s-t.\n\nKérjük, várjon...
MSG01=Kérelem érkezett a(z) %s-től, hogy használhassa a %s-t.
MSG02=Lecsatlakoztatja a(z) %s-t?
MSG03=A(z) %s bontja a következő kapcsolatot: %s.\n\nKérjük, várjon...
MSG04=A(z) %s folytatja a(z) %s használatát.
MSG05=Használati kérelem ismétlése?
MSG06=A(z) %s valaki mással beszél.\n\nA használati kérelmet ismételje meg később.
MSG07=A(z) %s lecsatlakoztatva. Kapcsolat létrehozása.\n\nKérjük, várjon…
MSG08=A(z) %s nem válaszol.
MSG09=A(z) %s nem válaszol.\nHálózati hiba lépett fel vagy a(z) %s egy régebbi SharePort Plus verziót használ.
MSG10=A(z) %s nem található.
MSG11=%d perc az automatikus lekapcsolódásig.
MSG12=%d másodperc az automatikus lekapcsolódásig.
MSG13=Kérelem érkezett a(z) %s-től, hogy használhassa a(z) %s-t. Lecsatlakozás?

[TIP]
CONNECT=Kapcsolódás (Alt+C)\nCsatlakoztassa az USB eszközt
DISCONNECT=Lekapcsolás (Alt+D)\nCsatlakoztassa le az USB eszközt
ACONNECT=Kapcsolódás az összeshez (Alt+C)\nCsatlakoztassa az USB eszközt
ADISCONNECT=Lecsatlakozás az összesről (Alt+D)\nCsatlakoztassa le az USB eszközt
OPTION=Beállítások (Alt+O)
HELP=Súgó (Alt+H)
REFRESH=Frissítés (F5)\nA lista frissítése
PROPERTY=Tulajdonságok (Alt+P)
REQUEST=Használati kérelem (Alt+R)\nAz USB eszköz használati kérelme
LIST=Állomásnév: %s\nIP-cím: %s\nEthernet-cím: %s\nModellnév: %s\nAutomatikus kapcsolódás: %s
SWITCH=Nézet váltása (Alt+S)\nAz USB eszköz nézet és az eszközkiszolgáló nézet között vált
MOUNT=Hálózati meghajtó leképezése (Alt+C)
AMOUNT=Hálózati meghajtók leképezése (Alt+C)

;------------------------------------------------------------------------------
; Web Page
;------------------------------------------------------------------------------
[HELP]
HTML=Help\Index.htm
LOGO=http://www.dlink.com/
;SUPPORT=http://support.dlink.com
COMPANY=http://www.dlink.com/

[LOG]
FOLDER=SharePort Plus

[ENCRYPTION]
DEFAULT=OFF
